* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  color: #231f20;
  font-family: "ff-meta-serif-web-pro", Georgia, serif;
  font-size: 19px;
  line-height: 1.42105263;
  padding: 0;
  margin: 0;
}
main {
  display: block;
}
a {
  -webkit-tap-highlight-color: black;
  transition: color 0.15s ease-in-out;
  color: #0777b3;
  text-decoration: none;
  outline: 0 !important;
}
a:hover {
  color: #2b4d70;
}
img,
video,
embed,
object,
iframe {
  max-width: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #231f20;
  margin: 1.42105263 0 0.71052632 0;
}
h1 {
  font-size: 28px;
  line-height: 1.07142857;
  letter-spacing: -0.5px;
}
@media (max-width: 768px) {
  h1 {
    font-size: 42px;
    line-height: 1.0952381;
    letter-spacing: -1px;
  }
}
h2 {
  font-size: 24px;
  line-height: 1.42105263;
}
h3 {
  font-size: 22px;
  line-height: 1.04545455;
}
h4 {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  margin: 0.71052632 0 0 0;
}
nav.main-nav {
  background: white;
  border-bottom: 1px solid #e0e0e0;
  box-shadow: 0 2px 7px rgba(0, 0, 0, 0.1);
  position: relative;
  line-height: 1;
}
nav.main-nav .wrapper {
  max-width: 1020px;
  margin: auto;
  position: relative;
  text-align: center;
}
@media (max-width: 768px) {
  nav.main-nav .wrapper {
    height: 40px;
    padding: 10px;
  }
}
nav.main-nav .logo {
  display: block;
  vertical-align: middle;
}
nav.main-nav .logo img {
  width: 310px;
  height: 70px;
  max-height: 100%;
}
@media (max-width: 768px) {
  nav.main-nav .logo img {
    height: 24px;
    width: auto;
  }
}
nav.main-nav .share {
  position: absolute;
  top: 20px;
  right: 10px;
}
@media (max-width: 768px) {
  nav.main-nav .share {
    top: 10px;
    right: 4px;
    width: auto !important;
  }
}
nav.main-nav .share label {
  background: white !important;
}
@media (max-width: 480px) {
  nav.main-nav .share label span {
    display: none;
  }
  nav.main-nav .share .left {
    margin-left: -275px !important;
  }
}
/*
Shims for Flexbox - should work on Safari and IE10+
*/
.display-flex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
main.interactive {
  display: block;
  max-width: 600px;
  margin: auto;
  border-top: 1px solid #7e838b;
  border-bottom: 1px solid #7e838b;
}
@media (max-width: 480px) {
  h1 {
    font-size: 20px;
  }
}
.chatter {
  font-size: 16px;
}
@media (max-width: 480px) {
  .chatter {
    font-size: 15px;
  }
}
nav {
  font-family: "ff-dagny-web-pro", Helvetica Neue, Helvetica, sans-serif;
  font-size: 16px;
  background: #e0e0e0;
}
@media (max-width: 480px) {
  nav {
    font-size: 12px;
  }
}
nav .instructions {
  text-align: center;
}
nav .bar {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
nav a {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: inline-block;
  color: #0777b3;
  cursor: pointer;
  padding: 8px;
  transition: background .2s linear;
  text-align: center;
}
nav a[data-increment] {
  -webkit-flex: 1 0;
  -ms-flex: 1 0;
  flex: 1 0;
}
nav a:hover {
  background: #e0e0e0;
}
nav a.selected {
  font-weight: bold;
  color: black;
  background: #f8f8f8;
}
figure.heatmap {
  position: relative;
  height: 400px;
  margin: 0 0 30px 60px;
  width: calc(100% - 60px);
  border-left: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
}
@media (max-width: 480px) {
  figure.heatmap {
    margin-left: 0;
    height: 300px;
    width: 100%;
  }
}
figure.heatmap canvas.shader {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  transition: opacity .2s linear;
  opacity: 0;
}
[data-step~=proposed] figure.heatmap canvas.shader,
[data-step~=current] figure.heatmap canvas.shader {
  opacity: 1;
}
figure.heatmap .x-axis {
  position: absolute;
  top: 100%;
  left: 0;
  height: 30px;
  width: 100%;
  font-family: "ff-dagny-web-pro", Helvetica Neue, Helvetica, sans-serif;
  font-size: 10px;
  color: black;
  text-align: center;
}
figure.heatmap .x-axis label {
  position: absolute;
  top: 0;
  display: block;
  width: calc(3.33333333%  + .5px);
}
figure.heatmap .x-axis .in-thousands {
  position: absolute;
  display: block;
  width: 100%;
  bottom: 0;
  font-size: 12px;
}
figure.heatmap .y-axis {
  position: absolute;
  top: 0;
  right: calc(100% + 2px);
  width: 20px;
  height: 100%;
  text-shadow: 0 0 2px white;
  font-family: "ff-dagny-web-pro", Helvetica Neue, Helvetica, sans-serif;
  font-size: 10px;
}
@media (max-width: 480px) {
  figure.heatmap .y-axis {
    right: 2px;
    z-index: 999;
  }
}
figure.heatmap .y-axis .rates {
  transform-origin: top left;
  transform: rotateZ(-90deg);
  position: absolute;
  text-align: center;
  bottom: 0px;
  left: -20px;
  width: 400px;
  font-size: 13px;
}
@media (max-width: 480px) {
  figure.heatmap .y-axis .rates {
    display: none;
  }
}
figure.heatmap .y-axis label {
  position: absolute;
  right: 0;
  width: 30px;
  text-align: right;
  display: block;
  color: black;
}
figure.heatmap .tooltip {
  position: absolute;
  width: 180px;
  background: white;
  font-size: 14px;
  font-family: "ff-dagny-web-pro", Helvetica Neue, Helvetica, sans-serif;
  z-index: 999;
  transition: -webkit-transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
  -webkit-transform: translateX(0%) translateY(10px);
  transform: translateX(0%) translateY(10px);
  padding: 8px;
  display: none;
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.3);
}
figure.heatmap .tooltip.show {
  display: block;
}
figure.heatmap .tooltip.right {
  -webkit-transform: translateX(-100%) translateY(10px);
  transform: translateX(-100%) translateY(10px);
}
figure.heatmap .tooltip h2 {
  padding: 0;
  font-size: inherit;
}
figure.heatmap .tooltip ul {
  margin: 0;
  list-style-type: none;
  padding: 0;
}
figure.heatmap .tooltip .featured {
  font-weight: bold;
}
.key {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 12px;
  padding: 12px;
}
.key .legend {
  text-align: center;
  -webkit-flex: 1 0 50px;
  -ms-flex: 1 0 50px;
  flex: 1 0 50px;
}
.cell {
  z-index: 0;
  position: absolute;
  width: calc(3.33333333%  + .5px);
  height: calc(3.7037037%  + .5px);
  background: #e0e0e0;
  transition: background .5s linear, opacity .5s linear;
}
.cell.gap {
  background: transparent;
}
.key .cell {
  position: relative;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  height: auto;
}
[data-step~=count] .cell.count-8 {
  background-color: #0f1b18;
}
[data-step~=count] .cell.count-7 {
  background-color: #223b35;
}
[data-step~=count] .cell.count-6 {
  background-color: #355b52;
}
[data-step~=count] .cell.count-5 {
  background-color: #487b6f;
}
[data-step~=count] .cell.count-4 {
  background-color: #5a9c8b;
}
[data-step~=count] .cell.count-3 {
  background-color: #78b1a3;
}
[data-step~=count] .cell.count-2 {
  background-color: #98c4b9;
}
[data-step~=count] .cell.count-1 {
  background-color: #b9d6cf;
}
[data-step~=clayton] .cell {
  background: transparent;
}
[data-step~=clayton] .cell.clayton-8 {
  background-color: #0a1e2c;
}
[data-step~=clayton] .cell.clayton-7 {
  background-color: #143b55;
}
[data-step~=clayton] .cell.clayton-6 {
  background-color: #1d587f;
}
[data-step~=clayton] .cell.clayton-5 {
  background-color: #2774a8;
}
[data-step~=clayton] .cell.clayton-4 {
  background-color: #3291d0;
}
[data-step~=clayton] .cell.clayton-3 {
  background-color: #5ca7d9;
}
[data-step~=clayton] .cell.clayton-2 {
  background-color: #85bde3;
}
[data-step~=clayton] .cell.clayton-1 {
  background-color: #afd4ec;
}
[data-step~=other] .cell {
  background: transparent;
}
[data-step~=other] .cell.other-8 {
  background-color: #251325;
}
[data-step~=other] .cell.other-7 {
  background-color: #462546;
}
[data-step~=other] .cell.other-6 {
  background-color: #673767;
}
[data-step~=other] .cell.other-5 {
  background-color: #884988;
}
[data-step~=other] .cell.other-4 {
  background-color: #a85ca8;
}
[data-step~=other] .cell.other-3 {
  background-color: #ba7dba;
}
[data-step~=other] .cell.other-2 {
  background-color: #cc9ecc;
}
[data-step~=other] .cell.other-1 {
  background-color: #ddc0dd;
}
[data-step~=current] .cell.current {
  background: red;
  opacity: 0.4;
}
[data-step~=current] .cell.border {
  border-width: 1px 1px 0 0;
  border-color: black;
  border-style: solid;
}
[data-step~=proposed] .cell.proposed {
  background: red;
  opacity: 0.4;
}
[data-step~=proposed] .cell.current:not(.proposed) {
  background: blue;
  opacity: 0.4;
}
.cell [data-step="clayton proposed"].current:not(.proposed) {
  outline: 1px solid white;
}
.cell [data-step="clayton proposed"].clayton-5.proposed {
  background-color: red;
}
.cell [data-step="clayton proposed"].clayton-4.proposed {
  background-color: #cc0000;
}
.cell [data-step="clayton proposed"].clayton-3.proposed {
  background-color: #ff0000;
}
.cell [data-step="clayton proposed"].clayton-2.proposed {
  background-color: #ff3333;
}
.cell [data-step="clayton proposed"].clayton-1.proposed {
  background-color: #ff6666;
}
.interactive label {
  display: none;
}
.interactive label h1 {
  font-size: 20px;
}
@media (max-width: 480px) {
  .interactive label h1 {
    font-size: 16px;
  }
}
.interactive label p {
  font-size: 16px;
  margin-top: 0;
  border: 2px solid #e0e0e0;
  border-top: none;
  padding: 8px;
}
@media (max-width: 480px) {
  .interactive label p {
    font-size: 14px;
  }
}
[data-step="count"] .interactive label[for="count"] {
  display: block;
}
[data-step="clayton"] .interactive label[for="clayton"] {
  display: block;
}
[data-step="other"] .interactive label[for="other"] {
  display: block;
}
[data-step="current count"] .interactive label[for="current count"] {
  display: block;
}
[data-step="proposed count"] .interactive label[for="proposed count"] {
  display: block;
}
[data-step="clayton proposed"] .interactive label[for="clayton proposed"] {
  display: block;
}
[data-step="other proposed"] .interactive label[for="other proposed"] {
  display: block;
}
.source {
  font-size: 16px;
}
.credit {
  font-size: 12px;
  text-align: right;
  text-transform: uppercase;
}
